---
theAuxFloatDataTablesSize: 8
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 4
  mColumns: 0
  mDescriptorFileOffset: 2181518692
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;1_#32;(405)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 5
  mColumns: 0
  mDescriptorFileOffset: 2181519082
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;2_#32;(488)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 6
  mColumns: 0
  mDescriptorFileOffset: 2181519472
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;3_#32;(561)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 7
  mColumns: 0
  mDescriptorFileOffset: 2181519862
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;4_#32;(640)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 8
  mColumns: 0
  mDescriptorFileOffset: 2181520252
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;5_#32;(n/a)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 9
  mColumns: 0
  mDescriptorFileOffset: 2181520642
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;6_#32;(n/a)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 10
  mColumns: 0
  mDescriptorFileOffset: 2181521032
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;7_#32;(n/a)
theAuxData: [
2,100,100
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 11
  mColumns: 0
  mDescriptorFileOffset: 2181521422
  mDescriptorSize: 38
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 18
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 2
  mTimePointsWritten: 2
  mValueType: 1
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 3i_#32;LS4_#32;USB_#32;Laser_#32;Power_#32;Channel_#32;8_#32;(n/a)
theAuxData: [
2,100,100
 ]
theAuxDoubleDataTablesSize: 0
theAuxSInt32DataTablesSize: 0
theAuxSInt64DataTablesSize: 2
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mColumns: 0
  mDescriptorFileOffset: 2181524748
  mDescriptorSize: 6
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 20
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 368
  mTimePointsWritten: 368
  mValueType: 9
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 561W_#32;s
theAuxData: [
368,1002198194,1002447709,1002697177,1002946711,1003196009,1003445382,1003694873,1003944387,1004193785,
1004443228,1004692734,1004942057,1005191551,1005440919,1005690347,1005939776,1006189215,1006438665,1006688197,
1006937583,1007186921,1007436347,1007685747,1007935252,1008184739,1008434255,1008683801,1008933178,1009182685,
1009432068,1009681573,1009931073,1010180504,1010430002,1010679537,1010928877,1011178254,1011427698,1011677041,
1011926487,1012175882,1012425371,1012674880,1012924397,1013173932,1013423410,1013672782,1013922329,1014171860,
1014421195,1014670706,1014920050,1015169516,1015419009,1015668539,1015918054,1016167531,1016416973,1016666494,
1016916022,1017165370,1017414797,1017664223,1017913565,1018163098,1018412606,1018662093,1018911578,1019161161,
1019410686,1019660148,1019909665,1020159028,1020408491,1020657993,1020907490,1021157020,1021406463,1021655839,
1021905380,1022154720,1022404222,1022653677,1022903207,1023152742,1023402256,1023651579,1023901081,1024150496,
1024399894,1024650028,1024899560,1025149031,1025398487,1025647919,1025897453,1026146809,1026396273,1026645768,
1026895236,1027144699,1027394116,1027643650,1027893164,1028142572,1028391954,1028641475,1028891011,1029140480,
1029390011,1029639497,1029888880,1030138207,1030387609,1030637106,1030886509,1031135952,1031385369,1031634804,
1031884223,1032133685,1032383168,1032632596,1032881982,1033131500,1033380936,1033630428,1033879773,1034129197,
1034378731,1034628220,1034877727,1035127245,1035376645,1035626147,1035875530,1036124991,1036374535,1036623968,
1036874593,1037124145,1037373672,1037623087,1037872444,1038121822,1038371280,1038620699,1038870219,1039119551,
1039369000,1039618346,1039867774,1040117219,1040366714,1040616095,1040865496,1041114890,1041364415,1041613806,
1041863237,1042112763,1042362156,1042611473,1042860886,1043110421,1043359830,1043609230,1043858734,1044108271,
1044357803,1044607144,1044856649,1045106154,1045355488,1045604934,1045854425,1046103902,1046353401,1046602782,
1046852226,1047101650,1047351155,1047600565,1047850079,1048099502,1048348940,1048598477,1048847784,1049097277,
1049346664,1049596012,1049845425,1050094947,1050344401,1050593903,1050843329,1051092803,1051342335,1051591747,
1051841144,1052090590,1052340039,1052589407,1052838904,1053088468,1053338002,1053587416,1053836871,1054086348,
1054335848,1054585341,1054834820,1055084358,1055333816,1055583340,1055832764,1056082314,1056331748,1056581148,
1056830675,1057080206,1057329662,1057579097,1057828472,1058077904,1058327299,1058576676,1058826167,1059075617,
1059325024,1059574467,1059823842,1060073194,1060322733,1060572240,1060821635,1061071050,1061320569,1061570099,
1061819512,1062069026,1062318566,1062568094,1062817568,1063066984,1063316432,1063565919,1063815461,1064064902,
1064314438,1064563977,1064813509,1065062868,1065312232,1065561602,1065811133,1066060474,1066309954,1066559459,
1066808956,1067058287,1067307735,1067557239,1067806806,1068056342,1068305871,1068555364,1068804887,1069054301,
1069303761,1069553164,1069802628,1070052156,1070301551,1070551013,1070800406,1071049871,1071299341,1071548728,
1071798239,1072047661,1072297188,1072546499,1072795945,1073045463,1073294901,1073544296,1073793645,1074043095,
1074292576,1074542111,1074791513,1075041025,1075290540,1075539967,1075789367,1076038826,1076288371,1076537809,
1076787296,1077036636,1077286018,1077535431,1077784800,1078034288,1078283776,1078533155,1078782672,1079032040,
1079281408,1079530862,1079780301,1080029779,1080279267,1080528795,1080778236,1081027687,1081277220,1081526709,
1081776094,1082025599,1082275137,1082524535,1082774002,1083023424,1083272941,1083522459,1083771853,1084021264,
1084270733,1084520278,1084769669,1085019070,1085268613,1085517914,1085767384,1086016800,1086266335,1086515867,
1086765233,1087014717,1087264016,1087513566,1087762938,1088012422,1088261830,1088511331,1088760711,1089010143,
1089259630,1089508990,1089758409,1090007843,1090257335,1090506821,1090756163,1091005676,1091255208,1091504653,
1091754028,1092003537,1092253026,1092502470,1092752003,1093001536,1093250910,1093500401,1093749830
 ]
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mColumns: 0
  mDescriptorFileOffset: 2181528042
  mDescriptorSize: 6
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 20
  mTimeBasis: 1
  mTimeInterval: 1
  mTimePointsTableSize: 368
  mTimePointsWritten: 368
  mValueType: 9
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: 640W_#32;s
theAuxData: [
368,1094014316,1094263732,1094513078,1094762535,1095011934,1095261493,1095511022,1095760472,1096009936,
1096259404,1096508763,1096758214,1097007620,1097257046,1097506567,1097756067,1098005491,1098254933,1098504485,
1098753996,1099003352,1099252651,1099502157,1099751692,1100001169,1100250702,1100500044,1100749483,1100998860,
1101248274,1101497795,1101747236,1101996615,1102246119,1102495501,1102745019,1102994553,1103244083,1103493618,
1103743146,1103992490,1104242002,1104491398,1104740801,1104990179,1105239609,1105489111,1105738416,1105987923,
1106237365,1106486859,1106736380,1106985734,1107235221,1107484623,1107734048,1107983476,1108232875,1108482350,
1108731748,1108981222,1109230754,1109480092,1109729541,1109978977,1110228329,1110477769,1110727302,1110976703,
1111226196,1111475725,1111725244,1111974630,1112224186,1112473716,1112723068,1112972581,1113222029,1113471565,
1113720937,1113970439,1114219797,1114469215,1114718700,1114968060,1115217591,1115467037,1115716476,1115966008,
1116215410,1116464933,1116714415,1116963851,1117213381,1117462794,1117712199,1117961689,1118211070,1118460498,
1118709901,1118959320,1119208790,1119458231,1119707659,1119957025,1120206445,1120455909,1120705441,1120954937,
1121204364,1121453890,1121703284,1121952817,1122202256,1122451628,1122701095,1122950587,1123200029,1123449474,
1123698767,1123948214,1124197701,1124447187,1124696572,1124946006,1125195465,1125444927,1125694266,1125943631,
1126193095,1126442628,1126692018,1126941532,1127191676,1127441165,1127690693,1127940118,1128189565,1128439082,
1128688513,1128937980,1129187477,1129436990,1129686480,1129935858,1130185263,1130434765,1130684209,1130933583,
1131182984,1131432393,1131681930,1131931326,1132180779,1132430304,1132679703,1132929178,1133178693,1133428010,
1133677429,1133926771,1134176283,1134425769,1134675128,1134924659,1135173997,1135423336,1135672783,1135922268,
1136171752,1136421246,1136670767,1136920218,1137169752,1137419199,1137668598,1137918149,1138167527,1138416922,
1138666306,1138915707,1139165204,1139414747,1139664126,1139913555,1140162942,1140412310,1140661707,1140911045,
1141160563,1141410092,1141659544,1141908991,1142158522,1142407897,1142657449,1142906907,1143156364,1143405898,
1143655349,1143904760,1144154118,1144403638,1144652991,1144902362,1145151767,1145401182,1145650606,1145900042,
1146149452,1146398849,1146648366,1146897850,1147147338,1147396872,1147646270,1147895795,1148145295,1148394704,
1148644185,1148893613,1149142982,1149392432,1149641966,1149891479,1150140920,1150390439,1150639943,1150889365,
1151138780,1151388210,1151637532,1151886968,1152136444,1152385938,1152635454,1152884918,1153134452,1153383981,
1153633471,1153882761,1154132234,1154381640,1154631193,1154880614,1155129934,1155379438,1155628840,1155878186,
1156127695,1156377245,1156626598,1156876129,1157125513,1157374920,1157624371,1157873818,1158123309,1158372699,
1158622251,1158871741,1159121133,1159370538,1159619872,1159869232,1160118636,1160367974,1160617433,1160866827,
1161116291,1161365814,1161615254,1161864713,1162115288,1162364750,1162614288,1162863813,1163113205,1163362620,
1163612094,1163861627,1164111064,1164360443,1164609840,1164859286,1165108693,1165358042,1165607474,1165857025,
1166106332,1166355811,1166605293,1166854785,1167104088,1167353514,1167602964,1167852406,1168101940,1168351451,
1168601000,1168850492,1169099979,1169349361,1169598917,1169848430,1170097969,1170347359,1170596868,1170846321,
1171095846,1171345386,1171594935,1171844348,1172093759,1172343255,1172592756,1172842140,1173091459,1173340907,
1173590301,1173839703,1174089161,1174338538,1174587965,1174837466,1175086842,1175336242,1175585640,1175835173,
1176084622,1176334104,1176583571,1176832986,1177082522,1177331963,1177581465,1177830997,1178080399,1178329820,
1178579352,1178828869,1179078242,1179327616,1179577106,1179826540,1180076028,1180325475,1180574786,1180824264,
1181073752,1181323258,1181572700,1181822161,1182071602,1182321008,1182570540,1182820074,1183069436,1183318975,
1183568270,1183817817,1184067203,1184316710,1184566168,1184815612,1185065048,1185314585,1185564012
 ]
theAuxSerializedDataTablesSize: 3
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mColumns: 0
  mDescriptorFileOffset: 2181533417
  mDescriptorSize: 253
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 15
  mTimeBasis: 0
  mTimeInterval: 0
  mTimePointsTableSize: 1
  mTimePointsWritten: 1
  mValueType: 10
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;AuxiliaryDataDescription_#62;_#60;AuxDataDescription_#32;Description=_#34;Optical_#32;Configuration_#58;_#32;561W_#32;s_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;AuxDataDescription_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;/AuxiliaryDataDescription_#62;_#10;
theXmlAuxDataSize: 1
theXmlAuxData: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;Optical_Metadata_#62;_#60;Filter_#32;FilterName=_#34;561W_#32;s_#34;_#32;ChannelIndex=_#34;0_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;OpticalMetadata_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;FilterTurret_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;1_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Zeiss_#32;AxioObserver_#32;(Filter_#32;Turret)_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;EmissionFilterWheel_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;2_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#32;Fiber_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;0_#34;/_#62;_#60;OcularPhotoPrism_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;11_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Zeiss_#32;AxioObserver_#34;_#32;DeviceHardwarePosition=_#34;-1_#34;/_#62;_#60;AlternateSource_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;13_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#34;_#32;DeviceHardwarePosition=_#34;4_#34;/_#62;_#60;LaserPowerControl_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;25_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#32;4_#32;(USB)_#34;_#32;DeviceHardwarePosition=_#34;100_#34;/_#62;_#60;AuxiliaryNeutralDensity_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;16_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Aperture_#34;_#32;DeviceHardwarePosition=_#34;10_#34;/_#62;_#60;AuxiliaryFilterwheel1_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;17_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Brightfield_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterwheel2_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;18_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Filter_#32;Wheel_#32;1_#34;_#32;DeviceHardwarePosition=_#34;5_#34;/_#62;_#60;AuxiliaryFilterwheel3_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;19_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Disk_#32;Unit_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterWheel4_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;23_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Filter_#32;Turret_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterWheel5_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;28_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Camera_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;2_#34;/_#62;_#60;/Optical_Metadata_#62;_#10;
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mColumns: 0
  mDescriptorFileOffset: 2181539039
  mDescriptorSize: 253
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 15
  mTimeBasis: 0
  mTimeInterval: 0
  mTimePointsTableSize: 1
  mTimePointsWritten: 1
  mValueType: 10
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;AuxiliaryDataDescription_#62;_#60;AuxDataDescription_#32;Description=_#34;Optical_#32;Configuration_#58;_#32;640W_#32;s_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;AuxDataDescription_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;/AuxiliaryDataDescription_#62;_#10;
theXmlAuxDataSize: 1
theXmlAuxData: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;Optical_Metadata_#62;_#60;Filter_#32;FilterName=_#34;640W_#32;s_#34;_#32;ChannelIndex=_#34;1_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;OpticalMetadata_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;FilterTurret_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;1_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Zeiss_#32;AxioObserver_#32;(Filter_#32;Turret)_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;EmissionFilterWheel_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;2_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#32;Fiber_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;0_#34;/_#62;_#60;OcularPhotoPrism_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;11_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Zeiss_#32;AxioObserver_#34;_#32;DeviceHardwarePosition=_#34;-1_#34;/_#62;_#60;AlternateSource_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;13_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#34;_#32;DeviceHardwarePosition=_#34;6_#34;/_#62;_#60;LaserPowerControl_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;25_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;3i_#32;LaserStack_#32;4_#32;(USB)_#34;_#32;DeviceHardwarePosition=_#34;100_#34;/_#62;_#60;AuxiliaryNeutralDensity_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;16_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Aperture_#34;_#32;DeviceHardwarePosition=_#34;10_#34;/_#62;_#60;AuxiliaryFilterwheel1_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;17_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Brightfield_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterwheel2_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;18_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Filter_#32;Wheel_#32;1_#34;_#32;DeviceHardwarePosition=_#34;6_#34;/_#62;_#60;AuxiliaryFilterwheel3_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;19_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Disk_#32;Unit_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterWheel4_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;23_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Filter_#32;Turret_#34;_#32;DeviceHardwarePosition=_#34;1_#34;/_#62;_#60;AuxiliaryFilterWheel5_#32;ElementType=_#34;OpticalComponentAttribute_#34;_#32;ElementTypeVersion=_#34;1.1_#34;_#32;DeviceType=_#34;28_#34;_#32;DeviceModelID=_#34;-1_#34;_#32;DeviceModelIDName=_#34;_#34;_#32;DeviceDescription=_#34;_#34;_#32;DeviceName=_#34;unknown_#34;_#32;DeviceSerialString=_#34;_#34;_#32;DeviceModelName=_#34;Yokogawa_#32;CSU-W_#32;Camera_#32;Switcher_#34;_#32;DeviceHardwarePosition=_#34;2_#34;/_#62;_#60;/Optical_Metadata_#62;_#10;
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mColumns: 0
  mDescriptorFileOffset: 2181579029
  mDescriptorSize: 237
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 0
  mRows: 0
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 16
  mTimeBasis: 0
  mTimeInterval: 0
  mTimePointsTableSize: 1
  mTimePointsWritten: 1
  mValueType: 10
EndClass: CDataTableHeaderRecord70
theXMLDescriptor: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;AuxiliaryDataDescription_#62;_#60;AuxDataDescription_#32;Description=_#34;CaptureScript_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;AuxDataDescription_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;/AuxiliaryDataDescription_#62;_#10;
theXmlAuxDataSize: 1
theXmlAuxData: _#60;?xml_#32;version=_#34;1.0_#34;_#32;encoding=_#34;UTF-8_#34;_#32;standalone=_#34;no_#34;?_#62;_#10;_#60;CaptureScript_#62;_#60;CapturePrefs_#32;ExposeDlgSet=_#34;0&#10;10_#32;Property_#32;Sets&#10;&#10;_#91;Exposure_#32;Record_#32;Settings_#93;&#10;15_#32;Properties&#10;&#10;{Exposure_#32;X_#32;Offset}&#10;No_#32;Description&#10;Int&#10;0&#10;0&#10;0&#10;&#10;{Exposure_#32;Y_#32;Offset}&#10;No_#32;Description&#10;Int&#10;0&#10;0&#10;0&#10;&#10;{Exposure_#32;X_#32;Extent}&#10;No_#32;Description&#10;Int&#10;1200&#10;0&#10;0&#10;&#10;{Exposure_#32;Y_#32;Extent}&#10;No_#32;Description&#10;Int&#10;1200&#10;0&#10;0&#10;&#10;{Exposure_#32;Binning}&#10;No_#32;Description&#10;Bool&#10;false&#10;false&#10;0&#10;&#10;{Exposure_#32;Time_#32;Lapse}&#10;No_#32;Description&#10;Bool&#10;false&#10;false&#10;0&#10;&#10;{Exposure_#32;Capture_#32;Type}&#10;No_#32;Description&#10;Int&#10;5&#10;0&#10;0&#10;&#10;{Exposure_#32;X_#32;Factor}&#10;No_#32;Description&#10;Int&#10;1&#10;0&#10;0&#10;&#10;{Exposure_#32;Y_#32;Factor}&#10;No_#32;Description&#10;Int&#10;1&#10;0&#10;0&#10;&#10;{Exposure_#32;Num_#32;Planes}&#10;No_#32;Description&#10;Int&#10;368&#10;0&#10;0&#10;&#10;{Exposure_#32;SAC_#32;Sample_#32;Size}&#10;No_#32;Description&#10;Int&#10;0&#10;0&#10;0&#10;&#10;{Exposure_#32;Interplane_#32;Spacing}&#10;No_#32;Description&#10;Float&#10;0.300000&#10;0.000000&#10;0&#10;&#10;{Exposure_#32;Initial_#32;Offset}&#10;No_#32;Description&#10;Float&#10;0.000000&#10;0.000000&#10;0&#10;&#10;{Exposure_#32;Capture_#32;Flags}&#10;No_#32;Description&#10;Int&#10;0&#10;0&#10;0&#10;&#10;{Exposure_#32;Time_#32;Lapse_#32;Interval}&#10;No_#32;Description&#10;Int&#10;0&#10;0&#10;0&#10;&#10;_#91;Exposure_#32;Dialog_#32;Settings_#93;&#10;32_#32;Properties&#10;&#10;{Exposure_#32;Lens_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;40x_#32;Oil_#32;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Optovar_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;1.0_#32;x&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Number_#32;of_#32;Channels}&#10;No_#32;Description&#10;Int&#10;2&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Number_#32;of_#32;4D_#32;TimePoints}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Title}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Info}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Rapid}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Simultaneous}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Stereology}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Temp_#32;Path_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Spherical_#32;Aberration_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Add_#32;New_#32;ROIs}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Renormalize_#32;To_#32;First_#32;Timepoint}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Keep_#32;Existing_#32;ROIs}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;1}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;2}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;3}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;4}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;5}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;6}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;7}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Name_#32;8}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;1}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;2}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;3}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;4}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;5}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;6}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;7}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Annotation_#32;Description_#32;8}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;Lapse_#32;Interval_#32;Unit}&#10;No_#32;Description&#10;Enum&#10;_#124;ms_#124;&#10;_#124;_#124;&#10;_#124;ms_#124;s_#124;min_#124;hr_#124;&#10;0&#10;&#10;{Exposure_#32;Z_#32;Capture_#32;Mode}&#10;No_#32;Description&#10;Enum&#10;_#124;top_#32;bottom_#124;&#10;_#124;_#124;&#10;_#124;top_#32;bottom_#124;reference_#124;current_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;1_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;561W_#32;s&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;5000&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;2_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;640W_#32;s&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;5000&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;3_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;4_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;5_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;6_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;7_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Exposure_#32;Channel_#32;Settings_#32;8_#93;&#10;11_#32;Properties&#10;&#10;{Exposure_#32;Channel_#32;Name}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Time_#32;MS}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Dark_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Flat_#32;Field_#32;Correction}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Laser_#32;Power_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;TIRF_#32;Position}&#10;No_#32;Description&#10;Int&#10;-32768&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Frames_#32;Average}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Auxillary_#32;Neutral_#32;Density}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Gain}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Exposure_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;_#34;_#32;CapturePrefsSet=_#34;0&#10;15_#32;Property_#32;Sets&#10;&#10;_#91;FRAP_#32;Capture_#32;Preferences_#32;Set_#93;&#10;7_#32;Properties&#10;&#10;{FRAP_#32;Size}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{FRAP_#32;Reps}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{FRAP_#32;Ablation_#32;Filter}&#10;No_#32;Description&#10;String&#10;&quot;DAPI&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{2D_#32;FRAP_#32;Z_#32;Offset}&#10;No_#32;Description&#10;Float&#10;0.000000&#10;_#124;_#124;&#10;0&#10;&#10;{Open_#32;MP_#32;Shutter}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{MP_#32;Shutter_#32;Index}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Number_#32;of_#32;FRAP_#32;events}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Autofocus_#32;Capture_#32;Preferences_#32;Set_#93;&#10;10_#32;Properties&#10;&#10;{Autofocus_#32;bin_#32;factor}&#10;No_#32;Description&#10;Enum&#10;_#124;1x1_#32;binning_#124;&#10;_#124;_#124;&#10;_#124;1x1_#32;binning_#124;2x2_#32;binning_#124;4x4_#32;binning_#124;8x8_#32;binning_#124;&#10;0&#10;&#10;{Use_#32;Autofocus_#32;during_#32;capture}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Interpolate_#32;Starting_#32;Z_#32;for_#32;Multipoint_#32;}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;Update_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;Peak_#32;Delta_#32;Threshold}&#10;No_#32;Description&#10;Float&#10;0.200000&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;Total_#32;Search_#32;Range}&#10;No_#32;Description&#10;Int&#10;101&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;Channel}&#10;No_#32;Description&#10;String&#10;&quot;DAPI&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;Post_#32;Focus_#32;Offset}&#10;No_#32;Description&#10;Float&#10;0.000000&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;expose_#32;uncaptured_#32;channel}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Autofocus_#32;exposure_#32;time}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;_#91;4D_#32;Capture_#32;Preferences_#32;Set_#93;&#10;21_#32;Properties&#10;&#10;{4D_#32;Capture_#32;Midvolume}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Plane}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Capture_#32;Midvolume_#32;End_#32;of_#32;3D}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;1}&#10;No_#32;Description&#10;String&#10;&quot;DAPI&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;1_#32;exposure_#32;(ms)}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;2}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;2_#32;exposure_#32;(ms)}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;3}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;3_#32;exposure_#32;(ms)}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;4}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;4_#32;exposure_#32;(ms)}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;1_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;2_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;3_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Channel_#32;4_#32;Intensification}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Camera_#32;Set_#32;1}&#10;No_#32;Description&#10;Int&#10;3&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Camera_#32;Set_#32;2}&#10;No_#32;Description&#10;Int&#10;3&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Camera_#32;Set_#32;3}&#10;No_#32;Description&#10;Int&#10;3&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Midvolume_#32;Camera_#32;Set_#32;4}&#10;No_#32;Description&#10;Int&#10;3&#10;_#124;_#124;&#10;0&#10;&#10;{4D_#32;Z_#32;MutliChannel_#32;Plane_#32;Order}&#10;No_#32;Description&#10;Enum&#10;_#124;Capture_#32;one_#32;channel_#32;at_#32;a_#32;time_#32;through_#32;all_#32;z_#32;positions_#124;&#10;_#124;_#124;&#10;_#124;Capture_#32;all_#32;channels_#32;at_#32;each_#32;z_#32;position_#124;Capture_#32;one_#32;channel_#32;at_#32;a_#32;time_#32;through_#32;all_#32;z_#32;positions_#124;&#10;0&#10;&#10;{4D_#32;Z_#32;Capture_#32;Order}&#10;No_#32;Description&#10;Enum&#10;_#124;Capture_#32;Forward_#32;then_#32;Reverse_#124;&#10;_#124;_#124;&#10;_#124;Capture_#32;Forward_#32;then_#32;Reverse_#124;Start_#32;capture_#32;at_#32;same_#32;plane_#32;for_#32;each_#32;channel_#124;&#10;0&#10;&#10;_#91;TTL_#32;Capture_#32;Preferences_#32;Set_#93;&#10;19_#32;Properties&#10;&#10;{TTL_#32;Triggering_#32;Options}&#10;No_#32;Description&#10;Enum&#10;_#124;No_#32;TTL_#32;Triggering_#124;&#10;_#124;_#124;&#10;_#124;No_#32;TTL_#32;Triggering_#124;Start_#32;capture_#32;on_#32;external_#32;trigger_#124;Capture_#32;N_#32;timepoints_#32;on_#32;each_#32;external_#32;trigger_#124;Output_#32;TTL_#32;at_#32;time_#32;point_#32;N_#124;Output_#32;TTL_#32;pulse_#32;at_#32;first_#32;annotation_#32;button_#124;Output_#32;TTL_#32;pulse_#32;evern_#32;N_#32;points_#32;starting_#32;at_#32;M_#124;&#10;0&#10;&#10;{TTL_#32;Pulse_#32;Mode}&#10;No_#32;Description&#10;Enum&#10;_#124;Single_#32;Pulse_#124;&#10;_#124;_#124;&#10;_#124;Single_#32;Pulse_#124;Finite_#32;Train_#124;&#10;0&#10;&#10;{TTL_#32;Capture_#32;N_#32;TimePoints}&#10;No_#32;Description&#10;Int&#10;101&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Output_#32;Pulse_#32;at_#32;Time_#32;Point_#32;N}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Output_#32;Pulse_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Output_#32;Pulse_#32;Start}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Pulse_#32;Duration}&#10;No_#32;Description&#10;Int&#10;100&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Finite_#32;Train_#32;Pulses}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Finite_#32;Train_#32;Pulse_#32;Duration}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Record_#32;TTL_#32;Input_#32;As_#32;Annotation}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Output_#32;TTL_#32;pulse_#32;when_#32;capture_#32;complete}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Record_#32;TTL_#32;Analog_#32;Voltage_#32;As_#32;Annotation}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Include_#32;Timepoint_#32;Zero_#32;When_#32;Waiting_#32;for_#32;TTL_#32;Pulse}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Synchronize_#32;XY_#32;Movement_#32;By_#32;Waiting_#32;For_#32;Incoming_#32;Pulses}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Synchronize_#32;Imaging_#32;and_#32;XY_#32;Movement_#32;with_#32;VAST_#32;hardware}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Wait_#32;For_#32;Incoming_#32;Pulse_#32;Timeout_#32;(s)}&#10;No_#32;Description&#10;Int&#10;30&#10;_#124;_#124;&#10;0&#10;&#10;{Stop_#32;capture_#32;on_#32;incoming_#32;TTL_#32;pulse}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Number_#32;of_#32;pulses_#32;before_#32;stopping}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{TTL_#32;Output_#32;At_#32;Specific_#32;Timepoint}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;_#91;FRET_#32;Capture_#32;Preferences_#32;Set_#93;&#10;3_#32;Properties&#10;&#10;{FRET_#32;Photobleaching}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{FRET_#32;Acceptor_#32;Channel}&#10;No_#32;Description&#10;String&#10;&quot;DAPI&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{FRET_#32;photobleach_#32;duration}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;General_#32;Capture_#32;Preferences_#32;Set_#93;&#10;10_#32;Properties&#10;&#10;{Shutter_#32;Open_#32;On_#32;Single_#32;Capture}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Alternate_#32;Two_#32;Channel_#32;Mode}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Histogram_#32;Update_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Current_#32;Frame_#32;Update_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Current_#32;Plane_#32;Update_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Graph_#32;Update_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Live_#32;Capture_#32;Update_#32;Mode}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Renormalization_#32;Method}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Suppress_#32;TTL_#32;Hardware_#32;Optimization}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Auto_#32;Restore_#32;Focus_#32;and_#32;Expose_#32;Dialogs}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Periodic_#32;Capture_#32;Preferences_#32;Set_#93;&#10;11_#32;Properties&#10;&#10;{Periodic_#32;Capture_#32;One_#32;Channel_#32;Slower}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Channel}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;&quot;&quot;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Frequency}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Channel2}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;&quot;&quot;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Frequency2}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Channel3}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;&quot;&quot;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Frequency3}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Channel4}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;&quot;&quot;&#10;0&#10;&#10;{Periodic_#32;Slower_#32;Frequency4}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Channel_#32;Filled}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Periodic_#32;Channel_#32;Exclude_#32;First_#32;Timepoint}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Spool_#32;Capture_#32;Preferences_#32;Set_#93;&#10;2_#32;Properties&#10;&#10;{Spool_#32;Mode_#32;Capture}&#10;No_#32;Description&#10;Enum&#10;_#124;Capture_#32;to_#32;memory_#32;only_#124;&#10;_#124;_#124;&#10;_#124;Capture_#32;to_#32;memory_#32;only_#124;Capture_#32;to_#32;memory_#32;and_#32;file_#124;Capture_#32;to_#32;file_#32;only_#124;&#10;0&#10;&#10;{Spool_#32;Storage_#32;Directory}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Intervals_#32;Capture_#32;Preferences_#32;Set_#93;&#10;3_#32;Properties&#10;&#10;{Loop_#32;To_#32;First_#32;Interval_#32;When_#32;Done}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Begin_#32;Capture_#32;Using_#32;Intervals}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Number_#32;of_#32;Intervals}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Notes_#32;Capture_#32;Preferences_#32;Set_#93;&#10;1_#32;Properties&#10;&#10;{Note_#32;Count}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Perfusion_#32;Capture_#32;Preferences_#32;Set_#93;&#10;13_#32;Properties&#10;&#10;{Manual_#32;Pump_#32;Number0}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Toggle0}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Time0}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Number1}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Toggle1}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Time1}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Number2}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Toggle2}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Time2}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Number3}&#10;No_#32;Description&#10;Int&#10;-1&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Toggle3}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Manual_#32;Pump_#32;Time3}&#10;No_#32;Description&#10;Int&#10;1&#10;_#124;_#124;&#10;0&#10;&#10;{Number_#32;of_#32;Auto_#32;Events}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Digital_#32;Output_#32;Preferences_#32;Set_#93;&#10;1_#32;Properties&#10;&#10;{Number_#32;of_#32;Auto_#32;Events}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Analog_#32;Input_#32;Preferences_#32;Set_#93;&#10;15_#32;Properties&#10;&#10;{AIN_#32;Record}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Duration_#32;(seconds)}&#10;No_#32;Description&#10;Int&#10;10&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Rate_#32;(Hz)}&#10;No_#32;Description&#10;Int&#10;20000&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Wait_#32;for_#32;competion}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Wait_#32;for_#32;competion_#32;seconds}&#10;No_#32;Description&#10;Int&#10;5&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;external_#32;trigger}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;External_#32;trigger_#32;input}&#10;No_#32;Description&#10;String&#10;&quot;PFI0&quot;&#10;&quot;PFI0&quot;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch0}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch1}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch2}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch3}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch4}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch5}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch6}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{AIN_#32;Enable_#32;Ch7}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;_#91;Hierarchical_#32;and_#32;Conditional_#32;Capture_#32;Preferences_#32;Set_#93;&#10;11_#32;Properties&#10;&#10;{HCC_#32;Per_#32;Time_#32;Point}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;Per_#32;Time_#32;Point_#32;MATLAB}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;Per_#32;Time_#32;Point_#32;Script}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;Per_#32;Time_#32;Point_#32;MATLAB_#32;Function}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;After_#32;Capture}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;After_#32;Capture_#32;MATLAB}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;After_#32;Capture_#32;Script}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{HCC_#32;After_#32;Capture_#32;MATLAB_#32;Function}&#10;No_#32;Description&#10;String&#10;&quot;&quot;&#10;_#124;_#124;&#10;0&#10;&#10;{Z_#32;Stage_#32;Drop_#32;Enabled}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Z_#32;Stage_#32;Drop_#32;(um)}&#10;No_#32;Description&#10;Int&#10;500&#10;_#124;_#124;&#10;0&#10;&#10;{Z_#32;Stage_#32;Drop_#32;Minimum_#32;XY_#32;Distance_#32;(um)}&#10;No_#32;Description&#10;Int&#10;500&#10;_#124;_#124;&#10;0&#10;&#10;_#91;3D_#32;Status_#32;Window_#32;Capture_#32;Preferences_#32;Set_#93;&#10;12_#32;Properties&#10;&#10;{Enable_#32;3D_#32;Capture_#32;Status_#32;Win}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Show_#32;MIPXY}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Show_#32;MIPXZ}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Show_#32;MIPZY}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Save_#32;MIPs}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Deskew}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Rotate}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Coverslip}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Intersection}&#10;No_#32;Description&#10;Bool&#10;false&#10;_#124;_#124;&#10;0&#10;&#10;{Three_#32;View_#32;Type}&#10;No_#32;Description&#10;Int&#10;0&#10;_#124;_#124;&#10;0&#10;&#10;{Downsample}&#10;No_#32;Description&#10;Bool&#10;true&#10;_#124;_#124;&#10;0&#10;&#10;{Downsample_#32;Value}&#10;No_#32;Description&#10;Int&#10;2&#10;_#124;_#124;&#10;0&#10;&#10;_#34;/_#62;_#60;StructureInformation_#32;StructureType=_#34;CapturePrefsRecord_#34;_#32;StructureVersion=_#34;1_#34;/_#62;_#60;/CaptureScript_#62;_#10;
...
